/* Main CSS Document for all pages */
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}

 /* mac hide \*/
    * html .clearfix {height: 1%;}
      .clearfix {display: block;}
 /* End hide */
th{text-align:left;}
* {margin:0;padding:0}
body {
 padding:5px 0!important;
 font-family: Arial, Verdana, sans-serif;
 font-size:small;
 color:#000;
 background:#fff;
 text-align:center;
 position:relative;
}
/* css from old layout between these comments............................*/
* html body  {font-size:x-small;f\ont-size:small}/*ie5 and 5.5. that are one size out*/
* html body table{font-size:x-small;f\ont-size:small}
a:link {color: #03c;}
a:visited {color: #06f;}
a:active {color: #f60;}
.bold {font-weight: bold;}
.hand {cursor: pointer !important;}
.black {color: #000;}
.red {color: #c00;}
.green {color: #063;}
.lgreen {color: #060;}
.slgreen {color: #3c0;}
.blue {color: #00c;}
.lblue {color: #36f;}
.grey {color: #777;}
.orange {color: #e30;}
.xsmall {font-size: x-small;}
.small {font-size: 85%;}
.textcenter {text-align: center;}
.normal {font-weight: normal;}
.medium {font-size: 120%;}
.large {font-size: 130%;}
.xl {font-size: 150%}
.top {vertical-align: top;}
.justify {text-align:justify;}
a img {border: 0px none;}
.title {color: #fff; font-size: 0px; line-height: 0px;}
label {cursor:pointer;}
input{padding:1px 1px}
span.e {color:#b00; font-weight: bold;}
span.sources{font-weight:bold;color:#009}
span.couk{font-weight:normal;color:#009}
.number {font: xx-small Verdana, Arial, sans-serif; color: #555;}
.odd {background:#fff}
.odd2 {background:#f2f2f2;}
.even {background:#f2f2f2;}
.float-drop{/* stop clear:both from dropping floats*/
	width:100%;
	float:left;
}
/* ....... finish ......................................................................*/


ul {list-style:none;}
img{border:none}
.clearer{
	height:1px;
	overflow:hidden;
	margin-top:-1px;
	clear:both;
}
#outer{
	width:760px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	text-align:left;
	position:relative;
}
h1#logo1 {
letter-spacing:0.03cm;
padding:44px 0 0 4px;
color:#9f9e9f;
width:170px;
z-index:999;
letter-spacing:0.03cm;
background:url(../imgHTTPS/logox.gif) no-repeat 3px 1px;
font-size:small;
font-family:Verdana, Arial, Trebuchet MS, sans-serif;
float:left;
margin-top:0px;
margin-left:10px;
display:inline;
text-align:left;
position:relative;
}
* html h1#logo1 {
 font-size:x-small;
 f\ont-size:small;
}
h1#logo1 a{
 display:block;
 width:170px;
 height:52px;
 position:absolute;
 left:0;
 top:0;
}
#toplinks {
	text-align:right;
	width:566px;
	float:right;
	padding:8px 0 1px 0;/* was padding-bottom 3px*/
	font-size:85%;
	/*border-bottom:1px solid #ddd; */
	margin-bottom:7px;
}
#toplinks h1 {
 display:inline; 
 font-size: 100%;
 font-weight:normal;
 padding-right:6px;
}
#toplinks a.noright {padding-right:0px;}
#toplinks a:visited.noright {color: #03c;}
#toplinks a:active.noright {color: #03c;}
#toplinks a.noleft {padding-left:0px;}
#toplinks p{display:inline;}
#toplinks a {padding:0 6px;}
#toplinks strong {padding-left:6px} 
#toplinks a,
#toplinks h1,
#toplinks strong{height:1%;he\ight:auto;}/* ie5 bug*/
ul#nav {
	list-style:none;
	width:566px;
	text-align:center;
	clear:right;
	float:right;
	font-size:100%;
	line-height:1.9em;
	padding:1px 0 0 0;
}
* html ul#nav{padding:0}
ul#nav li{
	display:inline;
	border-top:2px solid #cecece;
	margin-right:-2px;
}
ul#nav li a{
	padding:4px 10px 4px 10px;
	position:relative;
	border:1px solid #bbb;
	text-decoration:none;
	color:#00c;
	font-weight:bold;
	white-space:nowrap;
	background:#fff url(../imgHTTPS/tab-top-shadow.gif) repeat-x left top;
	letter-spacing:-0.01em;
}
* html ul#nav li a {height:22px;voice-family: "\"}\""; voice-family:inherit; }/* ie5 bug*/
* html ul#nav li a{	height:auto;}
ul#nav li.current a{
	border-right:none;
	border-top:none;
	padding-top:5px;
	padding-left:9px;
	padding-right:11px;
	color:#fff;
}
#home ul#nav li.current a{
	background:#06c;
	border-bottom:1px solid #039;
	border-left:2px solid #039;
}
ul#nav li a:hover{color:#c00}
ul#nav li.current a:hover{color:#fff}
#supplier ul#nav li.current a{
	background:#009900;
	border-bottom:1px solid #070;
	border-left:2px solid #070;
}
#product ul#nav li.current a{
	background:#cc0000;
	border-bottom:1px solid #990000;
	border-left:2px solid #990000;
}
#windex ul#nav li.current a{
	background:#33cc33;
	border-bottom:1px solid #339933;
	border-left:2px solid #339933;
}


#welcome {
	clear:both;
	border-top:0px solid #06c;
	width:100%;
	margin-top:4px;
}
* html #welcome{margin-top:5px;}

h2#welcomehome {
	font-weight: normal;
	font-size: 90%;
	padding: 4px 5px 0px 5px;
	text-align:center;
	margin-top:7px;
}
h3#welcomehome2 {
	font-weight: normal;
	font-size: 90%;
	padding: 0px 5px 7px 5px;
	margin:2px 0 7px 0;
	text-align:center
}
h3#welcomehome2 img{vertical-align:middle;position:relative;top:-2px;}
#search{
	border:1px solid #c0c0c0;
	background:#fff;
	text-align:center;
	padding:2px;
}
#search label {font-weight:bold;position:relative}
#search p {
	background:#f2f2f2;
	padding:6px 0 7px 0;
	position:relative;
}
#search input.search{width:230px;}
* html #search select {width:116px;}
* html #search select {width:106px;}
#search input#submit1 {padding:0 2px;position:relative}

/* ......... we will have to see if ie7 needs any * html styles - if so then conditional comments will be required. ...............*/
* html ul#nav{line-height:normal}
* html ul#nav li a{display:inline-block;}
* html #search label {top:-3px}
* html #search input#submit1{top:1px;}
* html #search input {margin-top:-1px;margin-bottom:1px;}
* html #search select{position:relative;top:-1px;}
/* mac hide \*/
* html #search p{padding:5px 0;height:1%}
/* edn hide*/
h4#browse {
	background: #f2f2f2;
	padding: 4px 5px 7px 7px;
	color:#666;
	font-size:100%;
}
#product h4#browse {background:#c00;color:#fff;}
#product #home-left{border:1px solid #c00;}
 
#supplier h4#browse {background:#090;color:#fff;}
#supplier #home-left{border:1px solid #090;}
 
#tradeshow h4#browse {background:#ec3404;color:#fff;}       
#tradeshow #home-left{border:1px solid #ec3404;}
 
#tradelead h4#browse {background:#09c;color:#fff;}       
#tradelead #home-left{border:1px solid #09c;}
/* hopefully general can be used on other pages */
h4.general {
	background: #f2f2f2;
	padding: 4px 5px 5px 7px;
	color:#666;
	font-size:115%;
}
h4.general2 {/* text more in vertical centre*/
	background: #f2f2f2;
	padding: 6px 5px 5px 7px;
	color:#666;
	font-size:115%;
}

/* wrap needed to get 1px white space around h4 and in-between border */
.h4wrap{
	padding:1px;
	background:#fff;
	border:1px solid #c0c0c0;
}
/* mac hide \*/
* html .h4wrap{height:1%}
/* end hide */
/* main left and right columns to hold categories and right side column - probably being used on other pages as well*/
#home-left{
	width:500px;
	border:1px solid #c0c0c0;
	padding:1px;
	clear:both;
	margin-bottom:12px;
	float:left;
}

* html #home-left{width:504px;w\idth:500px;}
ul.left-list,
ul.right-list{
	width:238px;
	float:left;
	margin-left:6px;
	display:inline;
}
ul.right-list{
	float:right;
	margin-right:6px;
}
#home-left li {
	border-bottom:1px dashed #ccc;
	padding:8px 0 10px 5px;
	float:left;
	width:233px;
	line-height:1em;
}
* html #home-left li{width:238px;w\idth:233px}
#home-left li span {font: xx-small Verdana, Arial, sans-serif; color: #555;}
#home-left li a {font-size:11px;text-decoration:none;}
#home-left li strong a{font-size:100%}
#home-left li a{padding-right:5px}

#home-right{
	float:right;
	width:249px;
	margin-bottom:9px;
}
* html #home-right{margin-bottom:6px;}
/* ......... sub list styling ............*/
#home-left ul.left-list ul,
#home-left ul.right-list ul{
	padding-top:2px;
}
#home-left ul.left-list ul li,
#home-left ul.right-list ul li{
	padding:0;
	display:inline;
	width:auto;
	border:none;
	float:none;
}
#home-left ul.left-list ul li a,
#home-left ul.right-list ul li a{
	font-family: Tahoma, Arial, Verdana,  sans-serif;	
}
#home-left li li a{padding-right:2px}



#fastest {
	background:#f2f2f2;
	color:#666;
	padding:10px 8px 3px 8px;
	font-size:85%;
	margin-top:10px;
	font-family:Tahoma, Arial, sans-serif;
}
#fastest p{margin-bottom:.7em}
/*................ advertisements in right column ..................................*/
#advertisements{margin-bottom:9px;}
#advertisements, 
#advertisements p {	text-align:center;}
#advertisements p.adtitle {
 color:#666;
 background:transparent;
 letter-spacing: 3px;
 font-size: 80%;
 padding:5px 0 15px 0;
}
#advertisements p.adtitle img {
 display:inline;
 vertical-align: middle;
 margin: 5px auto;
	border:none;
	float:none;
}
#advertisements img {
 float:left;
 margin-left:15px;
 margin-bottom:9px;
	border: 1px solid #ccc;
	display:inline;
}
#advertisements p.adwithus {
 background:transparent;
 font-weight: bold;
 padding: 5px 0 0 0;
	clear:both;
}
#advertisements p.adwithus a:hover {color:red}

/*................. new wholesale (nhp) products box with 6 images across (nwi - new wholseale index) ...........*/
#nhp,#nwi{
	width:756px;
	border:1px solid #c0c0c0;
	padding:1px 1px 11px 1px;
	clear:both;
	margin-bottom:14px;
}
* html #nhp, * html #nwi {width:760px;w\idth:756px;}
#nhp li{
	float:left;
	display:inline;
	width:102px;
	margin:9px 12px 0;
	text-align:center;
}
#nhp li a{
	float:left;
	width:100px;
	height:100px;
	border:1px solid #dcdcdc;
}
* html #nhp li a{
	width:102px;
	w\idth:100px;	
	height:102px;
	he\ight:100px;
}
#nhp li a.img-desc{
	height:auto;
	border:none;
	font-size:85%;
	padding-top:5px;
	width:102px;
	clear:both;
	display:block;
}
/*.................... footer styles .................................*/
#recommend{
	margin:0 2px 0 2px;
	background:#fff;
	clear:both;
	text-align:center;
	font-size:85%;
	border-top:1px dashed #dcdcdc;
	padding:5px 0 7px 0;
}
#recommend a{	padding-left:15px;}
* html #recommend a{height:1%;he\ight:auto;}/* ie5 bug*/
#recommend a.friend{	background:#fff url(../imgHTTPS/friend.gif) no-repeat 0 4px;}
#recommend a.fav{	background:#fff url(../imgHTTPS/fav.gif) no-repeat 24px 4px;padding-left:36px;}
#recommend a.totop{	background:#fff url(../imgHTTPS/totop.gif) no-repeat 24px 4px;padding-left:36px;}
#recommend span{
	border:1px solid;
	border-color:#FC9 #630 #330 #F96;
	padding:0 3px;font:bold 10px verdana,sans-serif;
	color:#FFF;
	background:#F60;
	text-decoration:none;
	margin:0;
}
#recommend p a.rss{padding-left:3px}
#footer{
	clear:both;
	background:#F2F2F2;
	border-top:1px solid #dcdcdc;
	text-align:center;
	padding-bottom:10px;
	margin:0 2px 10px 2px;
	/*position:relative;*/
	min-height:1%;
	z-index:1;
}
/* mac hide \*/
* html #recommend,* html #footer,* html form.sub-catform  {height:1%;}
/* end hide */

#footer p {	margin:15px 5px; font-size: 85%;}
#footer p a {padding-left:6px;padding-right:6px;}
#footer p a.noright {padding-right:0px;}
#footer p a:visited.noright {color: #03c;}
#footer p a:active.noright {color: #03c;}
#footer p a.noleft {padding-left:0px;}
#footer p a:visited.noleft {color: #03c;}
#footer p a:active.noleft {color: #03c;}
#footer p#copyright {margin-top:25px; font-size: 85%;}
#footer a:hover {color: #f60;}


/* ...............international sites code  
#international {
text-align:center;
font-weight:bold;
border-bottom:1px solid #dcdcdc;
padding:0 0 5px 0;
margin-top:-3px;
font-size:85%;
}
#international img{vertical-align:middle;margin:0 5px}
...............................*/

/*........... styles possibly to be used on other pages so I have left them below for now ........... */
#breadcrumb {
	width:760px;
	border-bottom:2px solid #ddd;
}
#breadcrumb p{padding:10px 0 10px 7px}
p.promote,p.promote-company {
	float:right;
	width:12em;
	text-align:right;
	margin-right:10px;
	display:inline;
	background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 11px 12px;
	font-weight:bold;
}
p.promote-company a,p.promote a{padding-left:9px;}
#product p.promote {background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 16px 12px;} 
#supplier p.promote{width:11.5em; background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 3px 12px;}


/* Use the following when inputs are in the breadcrumb ............*/
#breadcrumb2 {width:760px;}
#breadcrumb2 p{padding:6px 0 9px 7px}
#breadcrumb2 p.promote a{position:relative;top:3px}
#breadcrumb2 input,
#breadcrumb2 select{position:relative;top:1px;}

/* breadcrumb3 used on pages like product.html with no bottom border ....*/
#breadcrumb3 {	width:760px;}
#breadcrumb3 p{padding:10px 0 11px 7px}
#product #breadcrumb3 p.promote {background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 16px 13px;} 
#home-left li a:hover{color:#f60;}

#logo1{white-space:nowrap}

#toplinks{
white-space:nowrap;
width:576px;
margin-left:-20px;
}


.baselinks{

display: block;

margin: 2px 0 5px;

text-align: left;

}

input.fullaccess-small{margin-top:22px}
.baselinks {margin-top:7px}
